Magic Team

Информация о пользователе

Привет, Гость! Войдите или зарегистрируйтесь.


Вы здесь » Magic Team » Обсуждение » GoodGen 3.00


GoodGen 3.00

Сообщений 1 страница 5 из 5

1

Вот давно уже вышел третий гудген, а патчи к ромам лежат на старые версии. Взять тот же Light Crusader. Патч ставится на версию Light Crusader (4) [!].bin, а в GoodGen 3.00 в мержевском архиве находятся следующие файлы:

Light Crusader (E) (M4) [b1].smd
Light Crusader (E) (M4) [f1].smd
Light Crusader (E) (M4) [h1C].smd
Light Crusader (E) (M4).smd
Light Crusader (JE) [!].smd
Light Crusader (JE) [f1+C].smd
Light Crusader (JE) [f1].smd
Light Crusader (K).smd
Light Crusader (U) [!].smd

И какой из них патчить?

Трэба принять меры.

0

2

Вот этот надо патчить =) Вроде
Light Crusader (U) [!].smd

0

3

Было бы желание :) Прогнал эти ромы через GoodGen_0_9998 и узнал.

0

4

Djinn написал(а):

Вот этот надо патчить =) Вроде
Light Crusader (U) [!].smd

Вроде или точно? ;)

А разницу между bin и smd патч учитывает или там нет разницы?

Отредактировано щербаков5 (2006-12-22 12:53:00)

0

5

Нет, не учитывает. Если это smd, то нужно переконвертировать в bin.

0


Вы здесь » Magic Team » Обсуждение » GoodGen 3.00